.plvp-container{
	margin-left: auto;
    margin-right: auto;
    max-width:74.375rem;
	width:94%;
}

.plvp-mobile-hide{display:none !important;}
@media screen and (min-width: 40em) { /*768px*/	
	.plvp-desktop-hide{display:none !important;}
	.plvp-mobile-hide{display:block !important;}
}

/* GLOBAL NAV */

.plvp-site-gobal-nav{
	background-color:#F0F0F0;
	box-sizing:border-box;
	color:#333333;
	font-family: "Poppins", sans-serif;
	font-size:0.875rem;
	font-style: normal;
	font-weight: 400;
	margin:0;
	padding:0.25rem 0.75rem 0.35rem 0.75rem;
	text-align:center;
	text-decoration:none;
}

.plvp-site-gobal-nav a{
	color:#121212;
	display:block;
	font-size:0.75rem;
	font-weight:500;
	text-align:center;
	text-decoration:none;
	text-transform:uppercase;
}

.plvp-site-gobal-nav > span{
	background-color:#B3B3B3;
	display:none;
	margin:0 0.5rem;
	position:relative;
	width:1px;
}

@media screen and (min-width: 40em) { /*768px*/	

	.plvp-site-gobal-nav{
		padding:0.625rem 1.25rem;
	}

	.plvp-site-gobal-nav a{
		display:inline-block;
	}

	.plvp-site-gobal-nav > span{
		background-color:#B3B3B3;
		display:inline-block;
		margin:0 1rem;
		position:relative;
		width:1px;
	}

}

/* GLOBAL PRE-HEADER BAR */ 

.plvp-global-bar{
	background-color:#01A4E0;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	height:auto;
	min-height:38px;
	padding:1px 0;
}
.plvp-global-bar p{
	color:#ffffff;
	font-size:0.75em;
	letter-spacing:0.036em;
	line-height:1.14em;
	margin:4px 3%;
	padding-top:3px;
	text-align:center;
}

@media screen and (min-width: 48em) {

	.plvp-global-bar p{
		font-size:0.875em;
		margin:10px 40px;
	}

}

/* GLOBAL - HEADER (Logo and Nav) */ 

.plvp-site-header{
	background-color:#ffffff;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	margin:0 auto;
	padding:0 20px;
}

.plvp-site-header > div{
	margin:0 auto;
	/*max-width:1270px;*/
	max-width:74.375rem;
	position: relative;
	width:100%;
}

.plvp-site-header > div > div{
	align-items:center;
	display:flex;
	justify-content:space-between;
}

.plvp-header-logo{
	padding:14px 0;
}

.plvp-header-logo img{
	display:inline-block;
	width:100%;
	max-width:189px;
}

.btn-nav-open{
	display:block;
	width:40px;
	height:40px;
	margin:0 0 0 auto;
}

@media screen and (min-width: 48em) {

	.plvp-site-header{
		margin:0 auto;
		padding:0 40px;
		background-color:#ffffff;
	}

	.plvp-header-logo{
		padding:20px 0 10px 0;
	}
	
}

@media screen and (min-width: 64em) {

	.plvp-header-logo img{
		max-width:250px;
	}

}

/* GLOBAL - HEADER end */ 

/* GLOBAL - GLOBAL NAV start */ 

.plvp-hcp-button{
	display:block;
	position: absolute;
	top:0;
	right:0;
}

.plvp-hcp-button ul{
	list-style-type:none;
	margin:0 0;
}

.plvp-hcp-button ul li{
	background-color:#0075BC;
	border-radius:0 0 8px 8px;
	display:inline-block;
	margin-left:16px;
	padding:10px 18px;
}

.plvp-hcp-button ul li a{
	color:#FFFFFF;
	display:block;
	font-size:0.75em;
	font-weight:500;
	letter-spacing:0.083em;
	line-height:1em;
	margin:0;
	padding:0;
	text-align:center;
	text-decoration:none;
	text-transform: uppercase;
}
.plvp-hcp-button ul li a:hover{
	opacity:0.8;
	text-decoration:none;
}

@media screen and (min-width: 62.5em) {

	.plvp-hcp-button ul li{
		border-radius:0 0 24px 24px;
		display:inline-block;
		margin-left:20px;
		padding:0;
	}
	
	.plvp-hcp-button ul li a{
		margin:0;
		padding:24px 40px 24px 40px;
		font-size:1em;
		line-height:1em;
		color:#FFFFFF;
		text-align:center;
		text-transform: uppercase;
		letter-spacing:0.083em;
	}

}

/* GLOBAL - MOBILE NAV start */ 

.plvp-primary-nav{
	display:none;
	position:absolute;
	top:120px;left:-20px;right:-20px;
	/*width:100%;*/
	z-index:999;
	/*overflow-y:scroll;*/
	opacity:0;
	background-color:rgba(255,255,255,1);
	transition: opacity 0.3s linear;
}

.plvp-primary-nav.open{
	display:block;
	opacity:1;
}

.plvp-primary-nav ul{
	list-style-type:none;
	margin:0;
	padding:6px 12px;
}

.plvp-primary-nav ul li{
	display:block;
}

.plvp-primary-nav ul li a{
	color:#121212;
	display:block;
	margin:10px 0;
	padding:4px 0;
	font-size:1.125rem;
	line-height:1.166em;
	letter-spacing:0.028em;
	text-align:center;
	text-decoration: none;
}

.plvp-primary-nav ul li.hide-for-large a{
	margin:16px 0;
	font-size:1.125em;
	line-height:1.166em;
	letter-spacing:0.028em;
}

.plvp-primary-nav ul li.on{		
	color:#0075BC;
	font-weight:600;
	position: relative;
}

.plvp-primary-nav ul li.on a{
	color:#0075BC;
}

.btn-nav-close{
	display:none;
	position:absolute;
    right:0px;
    top:44px;
}

/* GLOBAL - NAV start */ 

@media screen and (min-width: 64em) {
	.nav-cell{
		position: relative;
	}
	.plvp-primary-nav{
		display:block !important;
		position: static;
		background-color:transparent;
		width:auto;
		margin-top: 70px;
		overflow:hidden;
		padding-left:0;
		opacity:1;
		transition: opacity 0s linear;
	}
	.plvp-primary-nav ul{
		align-items:flex-end;
		display:flex;
		gap:20px;
		justify-content:space-between;
		margin:0;
		padding-top:0;
		position:static;
	}
	.plvp-primary-nav ul li{
		align-items:center;
		display:flex;
		justify-content: flex-start;
		padding:0;
		text-align: left;
		width:auto;
	}

	/*
	.plvp-primary-nav ul li:nth-child(1){width:16%;}	
	.plvp-primary-nav ul li:nth-child(2){width:17%;}	
	.plvp-primary-nav ul li:nth-child(3){width:17%;}	
	.plvp-primary-nav ul li:nth-child(4){width:14%;}
	.plvp-primary-nav ul li:nth-child(5){width:10%;}
	.plvp-primary-nav ul li:nth-child(6){width:15%;}
	*/

	.plvp-primary-nav ul li a,
	.plvp-primary-nav ul li.hide-for-large a{
		color:#121212;
		display:block;
		font-size:0.9375rem;
		margin:0;
		padding:0 2px 0 6px;
		text-align:left;
		text-decoration:none;
	}
	.plvp-primary-nav ul li.on{
		color:#0075BC;
		font-weight:600;
		position: relative;
	}
	.plvp-primary-nav ul li.on a{
		color:#0075BC;
	}
	.plvp-primary-nav ul li a:hover{
		color:#0075BC;
		text-decoration: none;
	}
}

@media screen and (min-width: 75em) {
	.plvp-primary-nav ul li{
		padding:0 0%;
	}
	.plvp-primary-nav ul li a,
	.plvp-primary-nav ul li.hide-for-large a{
		font-size:1.0625em;
	}
}

@media screen and (min-width: 80em) {
	.plvp-primary-nav ul li a,
	.plvp-primary-nav ul li.hide-for-large a{
		font-size:1rem;
		padding:0 8px;
	}
	.plvp-primary-nav ul li.on:after{
		width:8px;
	}
}

@media screen and (min-width: 85.375em) {
	.plvp-primary-nav ul li{
		padding:0 0 0 2%;
	}
	.plvp-primary-nav ul li a,
	.plvp-primary-nav ul li.hide-for-large a{
		font-size:1.125em;
	}
}

/* GLOBAL - FOOTER start */ 

.plvp-site-footer .plvp-container{
	/*max-width:64.375em;*/
    max-width:74.375rem;
}

.plvp-site-footer{
	background-color:#0075BC;
	border-top:10px solid #01A4E0;
	box-sizing:border-box;
	color:#ffffff;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	height:auto;
	min-height:150px;	
	padding:30px 3%;
	position: relative;	
}

.plvp-footer-nav ul{
	list-style-type:none;
	margin:0;
	font-size:1em;
	line-height:1em;
	letter-spacing:0.03125em;
	padding:0;
}

.plvp-footer-nav ul li{
	margin:0 0 24px 0;
	text-align:center;
}

.plvp-footer-nav ul li a{
	color:#ffffff;
	font-weight:500;
	letter-spacing:0.218em;
	text-decoration: none;
}

.plvp-footer-text{
	margin:20px 0 0 0;
	font-size:0.9375em;
	text-align:center;
	line-height:1.2em;
	letter-spacing:0.0333em;
}
.plvp-footer-text br{
	display:block;
}

.plvp-footer-logo{
	text-align:center;
}

.plvp-footer-logo img{
	display:inline-block;
	margin-top:20px;
	width:100%;
	max-width:90px;
}


@media screen and (min-width: 48em) {

	.plvp-site-footer{
		margin-top:15px;
		padding:46px 40px;
	}

	.plvp-site-footer-row{
		align-items:center;
		display:flex;
		gap:40px;
		justify-content: space-between;
	}
	.plvp-site-footer-row > div:last-child{
		flex:0 0 auto;
		width:134px;
	}
	
	.plvp-footer-nav ul li{
		display:inline-block;
		margin:0;
		padding-right:24px;
		text-align:left;
		/*width:28%;*/
	}
	
	.plvp-footer-text{
		margin:13px 0 0 0;
		text-align:left;
	}
	.plvp-footer-text br{
		display:none;
	}

	.plvp-footer-logo{
		text-align:right;
	}
	
	.plvp-footer-logo img{
		margin-top:0px;
		max-width:133px;
	}
	
}

/* GLOBAL - FOOTER end */ 

/* GLOBAL - ISI start */

.plvp-isi-section .container{
	/*max-width:1160px;
	width:94%;*/
}

.plvp-isi{
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;
	padding-top:2.75em;
	padding-bottom:1.75em;
}

.plvp-isi-section + .plvp-isi-section .plvp-isi{
	padding-top:0;
}

.plvp-isi p{
	font-size:1em;
	line-height:1.3333em;
	letter-spacing: 0.028em;
	margin-bottom: 0.75rem;
}

.plvp-isi a{
    color: #0075bc;
    cursor: pointer;
    line-height: inherit;
    text-decoration: none;
}

.plvp-isi a:hover{
    opacity:0.8;
}

.plvp-isi p.plvp-isi-subhead{
	margin-top:2.5em;
}

.plvp-isi ul,.plvp-isi ol{
	margin-bottom: 0.75rem;
}

.plvp-isi li{
	padding-left:0.66em;
	font-size:1rem;
	font-weight:400;
	line-height:1.3333em;
	letter-spacing: 0.028em;
}

.plvp-isi p.plvp-isi-header{
	color:#0075BC;
	font-size:1.125em;
	font-weight:600;
	line-height:1.42857em;
	margin-top:1.75em;
}

.plvp-isi p.plvp-isi-header:first-child{
	margin-top:0;
}

.plvp-isi p.reference{
	margin-top:2em;
}

@media screen and (min-width: 48em) {

	.plvp-isi{
		padding-top:2.5em;
		padding-bottom:1.75em;
	}

	.plvp-isi p{
		font-size:1.125em;
	}
	
	.plvp-isi li{
		font-size:1.125rem;
	}
	
	.plvp-isi p.plvp-isi-header{
		font-size:1.125em;
	}

}

/* GLOBAL - ISI end */

/* COMPONENT - FLOATING ISI start */

.plvp-floating-isi{
	background:#ffffff;
	border-top:8px solid #01A4E0;	
	bottom:0;
	font-family: "Poppins", sans-serif;
	font-style: normal;
	font-weight: 400;	
	height:auto;
	left:0;
	position:fixed;
	right:0;	
	z-index:100;
}

.plvp-floating-isi .plvp-isi{
	margin-bottom:0;
	padding-bottom:2px;
	padding-top:26px;
	position: relative;
}

.plvp-floating-isi .plvp-isi p.plvp-isi-header{
	color:#01A4E0;
	font-size:1em;
	line-height:1.333em;
	margin:0 0 0.2em 0;
}

.plvp-floating-isi .plvp-isi p{
	font-size:1em;
	line-height:1.333em;
	overflow:hidden;
	max-height: 72px;
	margin-bottom: 0.2em;
}

.plvp-floating-isi a{
	background-color: #01A4E0;
	border-radius:0 0 8px 8px;
	color:#fff;
	display:inline-block;
	font-family: "Roboto Slab", serif;
	font-size:12px;
    padding:4px 20px;
	position: absolute;
    right:0%;
	text-decoration: none;
	top:-2px;
}

@media screen and (min-width: 48em) {
	
	.plvp-floating-isi .plvp-isi{
		padding-top:18px;
		padding-bottom:8px;
	}

	.plvp-floating-isi .plvp-isi p{
		font-size:1.125em;
		line-height:1.333em;
		max-height:72px;
	}

	.plvp-floating-isi .plvp-isi p.plvp-isi-header {
		font-size: 1.125em;
		margin: 0 0 0.5em 0;
	}
	
	.plvp-floating-isi a{
		font-size:13px;
		top:-2px;
		right:0%;
		padding:6px 20px;
	}

}

/* COMPONENT - FLOATING ISI end */
